{
  "type": "service_account",
  "project_id": "ijjhygy-api2",
  "private_key_id": "957d162a7f60bec2be1b4f7671ae97a1f3f6bca6",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDfpUCTDCFPSsuu\n66WeJRrUtL2qpg3FuDN/IZ5uQQq6Hh099OgdDmjUi9Gzizsf/Ct53Rhz0qNVEfwo\n55fcFs8rJHNYR4S0Ovnvr3vNjF/BKORgXerQq/XPsmVeUQfmIWUL57s+TXVObOrK\n9/K/eCJEadlDO9SARyO4YJAPem2r8VajyTjiEacqB3lpFx3w47FQOg89TzqLFXG4\nFKpSlnA0oGx/uzXQCET0QQkV3Kh5lWw2vEQmJtyM9V37gskyjh9Tt9ardwU66Adi\n2ZrY8t9WBiJtm46fgyW4s4W8eFnK2OPC1OW901qCmcJbG5zLQEGkKZVu6fY6F0i4\n3PpaQHrlAgMBAAECggEAIa3eePEtXaYt4OcBHJJfOq5dQa2atVkf/YKFO/qfhZez\nX6PaBfDS6JnbDTwSaKauWr5o8vLtld9iJzwj1QkPpGJA3IfTUYZFd/WSofRZwdpJ\nShnamsIf/78lyiZPF4uVOU2/F4rNTO9/YZbP/6A1HjMH0jrYWC5eZWMP+W9pGf4I\nly87n/y68kaNkHcnp0PF4kvd6+SJQN74V4nesgFPedyO2XoGmk8FJ70lIumk5YA4\ncdO55HRd8vHH+lhW4d3VUF22wWmu384cATWMnevRO+SkKapWY5nY6zuaCvIOg1QK\nU/RdIU8j3GYZW6LcCxfd75NGPxrb7Ha0lT8mEls3oQKBgQD9Px3xaI988FSCfXvF\nR5rs4uq9XkvgmWXZSvnug4Gg8amV3v/W//MUyPm5FmaRiARE/YJlfXy6IOxkqUht\nk0f8cr+H7dAHlHvybEqr3gIVwTJhJF+jBv8n3J63phyJh5zgIUybOP9r3v9Q6Ea7\n2gk/zg0JTxtclGDOaABUSAPP9wKBgQDiE76BQJJpv+uM1phMvFsIeL8psHd+U2sE\nGBsOXfzE33YprvVVSw91/ojl44xMXYw56mbfWIqHxk8+l5kFPXugVOPs0Wx3EyrT\nD7Iym655jwC24p+7XkSVWYIqQpcxciKNEqj7CHykrFZMmtdO1o1OJVl5UTw53R6N\nX6MDRiaNAwKBgQDaYE/wuOpqoU8uiwhs0NdOiEpFa4fgsEZ8PsQQocPpRhqnivlw\nq5swhDGbIi7mNbUAzN5hp/kjA3r1PmifXI6JqWVx0Gc/8hGDtVAarkF8AvHvhI8X\npNPnyr3uvUYEbjWfq/dELr1KhqwBV5qPKHArXgIt0dJVXfmwY0xNYSAwdwKBgFKC\n4EGuPoGoESE65SUEjbj+0M43YLVTXriEz8MjnHCCGk9GUrYJiiAHgRFeRkNM1TQC\nD/+uAglh4GQ40hlugiNXOESjfpHLBhM4JFKCLWCiR6F3/tJUqnVT0MT5vtLGFEQm\nrlPImi1D1M9qp/BXMAV4bjpv4qo/wLnaUNWOEd3fAoGBANRBRGD0NIXsQxHJOQH8\nhY63xGD9HQwSsWk4YxnX1j0hHgRvXmkqyFQJ6N2MiAsIKSS/X3I8FqGt+zkfDCXR\nJasJ+FIBg5szXIceoGi8mWeoN5sCPJ0SOU0xRwsx5v3uas1SDHjfWilnnZtWSFJD\npu+eaOHnYLJnkj/30NDvhoHA\n-----END PRIVATE KEY-----\n",
  "client_email": "fdsddffghfgh-api2@ijjhygy-api2.iam.gserviceaccount.com",
  "client_id": "106198893681372382024",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/fdsddffghfgh-api2%40ijjhygy-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
